@charset "utf-8";
/* CSS Document */
.main_border {border-left:1px solid #000; border-right:1px solid #000; border-bottom:0px; border-top:0px;}
.bgrclr{background-color:#F5F1F8; padding-left:5px; padding-right:5px; font-size:18px;}
.bgrclr1{background-color:#F2FFF2; padding-left:5px; padding-right:5px; font-size:18px;}
.bgrclr2{background-color:#EAF4FF; padding-left:5px; padding-right:5px; font-size:18px;}
body {background-image:url(img/gra2.jpg);font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#424242;}
#head{position:absolute;left:140px;top:65px;margin:0px;padding:0px;z-index:100;}
#top{width:890px;position:relative;margin:0px auto;border-left:1px solid #000; border-right:1px solid #000; border-bottom:0px; border-top:0px;}
#bot{width:890px;position:relative;margin:0px auto;border-left:1px solid #000; border-right:1px solid #000; border-bottom:0px; border-top:0px;}
#botimg #topimg{text-align:center;}
h1{font-weight:bold;text-align:right;font-size:14px;color:#535091;margin:0px;padding:0px; font-style:italic;}
.left{background-color:#ffffff; border-left:1px solid #424242;}
p {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#424242; margin:15px; text-align:right; direction:rtl;}
.nav_left{margin-top:15px;margin-left:4%;margin-right:4%;font-weight:bold;text-align:center;border-bottom:1px solid #424242; padding-top:6px; padding-bottom:6px;}
.nav_link{color:#333333; font-size:11px; margin-top:0px; margin-bottom:0px; line-height:normal;}
.nav_link img{text-decoration:none;border:none;}
.post{border:1px solid #cccccc; width:95%;}
.post_title{background:#f6f6f6;}
.post_name{ font-weight:bold; margin-top:3px; margin-bottom:3px;text-decoration:none;}
.post_name a{text-decoration:none;}
.post_adds{ font-size:11px; margin-top:7px; margin-bottom:7px; color:#424242;}
.post_view{ font-size:11px; color:#666666;}
.post_text{font-size:16px;color:#444444;}
.post_desc{font-size:15px;color:#444444;}
.mini{ border: 1px solid #000; margin-left:10px; position:relative;right:0px;top:7px;}
.mini1{margin-left:5px;position:relative;right:0px;top:1px;}
.mini2{margin-right:5px;position:relative;right:0px;top:1px;}
.mini3{border:none;margin-left:3px;position:relative;right:0px;top:3px;}
.mini4{border:none;position:relative;right:0px;top:5px;}
.post_title2{background:#f6f6f6;font-size:16px; font-weight:bold; color:#903; text-align:center;}
.post_add {font-size:11px; margin-top:10px; margin-bottom:10px; font-weight:bold;}
.post_note {font-size:12px; margin-top:15px; margin-bottom:5px; font-weight:bold;background:#f6f6f6;text-align:center;}
.post_comment{font-size:15px; font-weight:bold; color:#903;background:#f6f6f6;}
.post_comment_add{font-size:11px;}
.post_read{font-size:16px;}
.post_go{font-size:16px;}
.post_div{border-bottom:1px solid #666; margin:15px;}
.post_div p{margin-left:0px;}
.search_t {font-size:10px;}
.search_b {border:1px solid #cccccc; background-color:#f6f6f6; margin-top:6px;}
.nav_t {border-bottom:1px solid #424242;border-left:1px solid #424242;border-top:3px solid #119F3A;background-color:#f6f6f6;background-image:url(img/ball123.jpg);
background-position:right;background-repeat:no-repeat;padding-right:10px;}
.nav_t a {color:#424242;}
.nav_a {border-bottom:1px solid #424242;border-left:1px solid #424242;border-top:3px solid #CC0000;background-color:#f6f6f6;background-image:url(img/ball123.jpg);
background-position:right;background-repeat:no-repeat;padding-right:10px;}
.nav_a a {color:#424242;}
.nav_t_l {border-bottom:1px solid #424242;border-left:0px;border-top:3px solid #119F3A;background-color:#f6f6f6;background-image:url(img/ball123.jpg);
background-position:right;background-repeat:no-repeat;padding-right:10px;}
.nav_t_l a{color:#424242;}
.nav_a_l {border-bottom:1px solid #424242;border-left:0px;border-top:3px solid #CC0000;background-color:#f6f6f6;background-image:url(img/ball123.jpg);
background-position:right;background-repeat:no-repeat;padding-right:10px;}
.nav_a_l a{color:#424242;}
.point {background-image:url(img/point.jpg);
background-position:bottom;background-repeat:repeat-x;padding-bottom:5px; margin-bottom:7px; margin-top:7px;font-size:15px; overflow:hidden;padding-left:0px;padding-right:0px;margin-left:5px;margin-right:10px;}
.point a{font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none;}
.newslnk{margin-top:2px;}
.newsimg{margin-left:3px;}
.imgleft{margin-top:1px;position:relative;right:0px;top:1px;}
.imgdate{margin-left:4px;margin-right:5px;position:relative;right:0px;top:1px;}
.pstrnav {padding: 0px 10px 20px 15px;color:#424242;}
.pstrnav a{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:underline;}
.addthis_toolbox addthis_default_style{text-align:center;margin-left:40px;}
#post_view{font-size:11px; color:#666666;}
#post_box{position:relative;left:100px;top:1px;}